/* Text Elements */

h1.heading-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #eceae9;
  text-align: center;
  text-shadow: #78828c 2px 2px 5px;
  font-size: 18px;
}

h1 b.heading-text-2 {
  color: #f00;
  font-style: italic;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

h2.paragraph-heading {
  margin-top: 10px;
  padding-top: 10px;
  color: rgba(84, 50, 40, .81);
  text-align: center;
  text-shadow: #78828c 2px 2px 5px;
  font-weight: 700;
  font-style: italic;
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
}

h2 span.heading-text-3 {
  font-size: .875rem;
}

h2 span.heading-text-4 {
  font-weight: 400;
  font-size: .875rem;
}

p.paragraph.paragraph-2 {
  padding-bottom: 5px;
  text-align: center;
  font-weight: 500;

  -webkit-text-stroke-color: #543228;
}

p.paragraph.footertext {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 6px;
  font-family: 'Raleway', sans-serif;
}

p.paragraph span.paragraph-text-2 {
  color: #543228;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-5 {
  font-size: .875rem;
  font-family: 'Raleway', sans-serif;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph span.paragraph-text-1 {
  color: #212529;
}

p.paragraph.paragraph-1 {
  color: #543228;
  text-align: center;
}

p.paragraph span.paragraph-text-7 {
  font-style: italic;
}

p.paragraph a.paragraph-text-8 {
  font-weight: 900;
  font-size: 1.125rem;
}

p.paragraph a.paragraph-text-9 {
  font-weight: 900;
  font-style: italic;
  font-size: 1.3125rem;
}

span.text-element.text-2 {
  text-align: center;
  font-weight: 600;
  font-style: italic;
}

span.text-element.text-3 {
  text-align: center;
  font-weight: 600;
  font-style: italic;
  font-size: 12px;
}

span.text-element.text-4 {
  text-align: center;
  font-weight: 600;
  font-style: italic;
}

span.text-element.text-5 {
  font-weight: 600;
  font-style: italic;
}

span.text-element.text-6 {
  color: #543228;
  text-align: center;
  text-shadow: #78828c 2px 2px 5px;
  font-weight: 800;
  font-style: italic;
  font-size: 21px;

  -webkit-text-stroke-color: #543228;
}

span.text-element span.text-text-1 {
  font-size: 1.25rem;
}

span.text-element span.text-text-2 {
  font-size: 1.25rem;
}

span.text-element span.text-text-3 {
  color: #543228;
  font-size: 1.25rem;
}

span.text-element span.text-text-4 {
  color: #543228;
}

span.text-element span.text-text-5 {
  color: #543228;
}

span.text-element.text-1 {
  color: #543228;
  text-align: center;
  font-weight: 600;
  font-style: italic;
  font-size: 13px;
}

span.text-element span.text-text-6 {
  font-size: 1rem;
}

a.link-text.nav-links {
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 21px;
}

a.link-text.nav-links:active {
  color: #eceae9;
}

/* Layout Elements */

body.common-body {
  background-image: url('../images/_2023/logos%20bk.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  box-shadow: rgba(0, 0, 0, .5) 0 1px 3px 0;

  background-blend-mode: normal;
}

.container-grid.container-2 {
  padding-right: 15px;
  padding-left: 15px;
  background-color: #fff;
}

.container-grid.header-logo {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  max-width: 1000px;
  background-color: #eceae9;
}

.container-grid.site-nav {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
  background-color: #b39489;
}

.container-grid.links-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-top: -2px;
  padding: 10px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

a.responsive-picture.logo-picture {
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  max-width: none;
  border: .3125rem solid #fff;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.rule.rule-1 {
  margin-bottom: 0;
  padding-bottom: 10px;
}

.container-grid.footer {
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 20px;
  max-width: 1000px;
  background-color: #eceae9;
}

.container-grid.introduction-section {
  margin: -10px auto 0 auto;
  padding-right: 8px;
  padding-left: 8px;
  max-width: 1000px;
  background-color: #eceae9;
}

.rule.rule-2 {
  margin-bottom: 10px;
}

.container-grid.main-image {
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1000px;
  background-color: #eceae9;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  justify-self: auto;
}

.rule.rule-3 {
  margin-bottom: 10px;
}

.rule.rule-4 {
  margin-bottom: 10px;
}

span.glyph.bullet {
  padding-top: 1px;
}

div.responsive-picture.picture-1 {
  max-width: 420px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-2 {
  max-width: 420px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-3 {
  max-width: 420px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-4 {
  max-width: 500px;
}

div.responsive-picture.picture-5 {
  max-width: 500px;
}

div.responsive-picture.picture-6 {
  margin-left: 10%;
  max-width: 100%;
  max-height: 70%;
  width: 80%;
}

div.responsive-picture.picture-6 > picture > img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

div.responsive-picture.picture-7 {
  margin-left: 10%;
  max-width: 100%;
  max-height: 70%;
  width: 80%;
}

.html-element.html-element-1 {
  display: block;
  height: 60px;
}

@media screen and (min-width: 20.375rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 24px;
  }

  /* Layout Elements */

  body.common-body {
    padding-left: 10px;
    min-height: auto;
    height: 100%;
  }

  .container-grid.introduction-section {
    background-color: #eceae9;
  }

  .container-grid.main-image {
    padding-right: 15px;
    padding-left: 15px;
  }

  span.glyph.bullet {
    padding-top: 2px;
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 28px;
  }

  h2.paragraph-heading {
    font-size: 22px;
  }

  a.link-text.nav-links {
    padding-right: 12px;
    padding-left: 12px;
  }

  .container-grid.links-wrapper {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container-grid.introduction-section {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 32px;
  }

  span.glyph.bullet {
    padding-top: 4px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 36px;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 0;
    padding-bottom: 10px;
  }

  p.paragraph.footertext {
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
  }

  .container-grid.header-logo {
    padding-top: 24px;
  }

  a.responsive-picture.logo-picture {
    box-shadow: rgba(0, 0, 0, .5) 0 1px 3px 0;
  }

  .container-grid.links-wrapper {
    margin-top: -3px;
  }

  .container-grid.introduction-section {
    margin-top: -10px;
  }

  span.glyph.bullet {
    padding-top: 4px;
  }
}